Subject: [Roll] FW: New Version Notification for draft-thubert-roll-fundamentals-00

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 31 Mar 2009 23:05:11 +0200

Dear Rollers,

This is to announce that we just posted a draft that details the approach I proposed in the broad lines at the ROLL WG meeting in SFO last week:

http://www.ietf.org/internet-drafts/draft-thubert-roll-fundamentals-00.txt 

The authors expect to provide a refined refresher sometime soon but the 00 already provides a rather clear view on our approach.

Comments appreciated as usual,

Pascal

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: mardi 31 mars 2009 23:00
To: Pascal Thubert (pthubert)
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-thubert-roll-fundamentals-00 

A new version of I-D, draft-thubert-roll-fundamentals-00.txt has been successfuly submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-thubert-roll-fundamentals
Revision:	 00
Title:		 LLN Routing Fundamentals
Creation_date:	 2009-03-31
WG ID:		 Independent Submission
Number_of_pages: 33

Abstract:
This document describes a basic set of fundamental mechanisms for
routing on a Low-power and Lossy Network (LLN).  It does not intend
to specify a full-blown protocol.  It is rather offered as a basis to
support the discussion while designing the ROLL protocol.

The IETF Secretariat.